uuid:
  -
    value: 752d6aef-ef7b-4759-b975-a6babee43efb
queue:
  -
    target_id: events_promoted
    target_type: entity_queue
    target_uuid: 6a198066-a873-4786-ad0b-1049c8235693
title:
  -
    value: 'Events Promoted'
items:
  -
    target_type: node
    target_uuid: a1f17dc4-004f-47d0-830c-193f1b6ef41e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-17T14:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T10:35:41+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    node:
      - node.event.a1f17dc4-004f-47d0-830c-193f1b6ef41e
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
